Nous avons mis à jour les paquets suivants de Alt-Ruby sur tous nos serveurs pour les versions suivantes.

Changelog:

alt-ruby18-rubygem-lsapi-4.4-2

  • ALR-114: correction des autorisations sur le dossier /opt/alt/ruby18/lib64/ruby/gems/1.8/gems/ruby-lsapi-4.4/lib

alt-ruby20-rubygem-lsapi-4.4-2

  • ALR-114: correction des autorisations sur le dossier /opt/alt/ruby20/lib64/ruby/gems/2.0.0/gems/ruby-lsapi-4.4/lib.

alt-ruby21-rubygem-lsapi-4.4-2

  • ALR-114: correction des autorisations sur le dossier /opt/alt/ruby21/lib64/ruby/gems/2.1.0/gems/ruby-lsapi-4.4/lib.

alt-ruby22-rubygem-lsapi-4.4-2

  • ALR-114: correction des autorisations sur le dossier /opt/alt/ruby22/lib64/ruby/gems/2.2.0/gems/ruby-lsapi-4.4/lib.

alt-ruby23-rubygem-lsapi-4.4-2

  • ALR-114: correction des autorisations sur le dossier /opt/alt/ruby23/lib64/ruby/gems/2.3.0/gems/ruby-lsapi-4.4/lib.

alt-ruby24-rubygem-lsapi-4.4-2

  • ALR-114: correction des autorisations sur le dossier /opt/alt/ruby24/lib64/ruby/gems/2.4.0/gems/ruby-lsapi-4.4/lib.

alt-ruby25-rubygem-lsapi-4.4-2

  • ALR-114: correction des autorisations sur le dossier /opt/alt/ruby25/lib64/ruby/gems/2.5.0/gems/ruby-lsapi-4.4/lib.


Tous les serveurs Nuagerie sont automatiquement mis à jour. Cependant, pour mettre à jour manuellement, entrez la commande suivante:

yum update alt-ruby*-rubygem-lsapi


 mardi, octobre 16, 2018



« Retour